@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Paytone+One&display=swap");

@media(min-width:1700px) {
    .container {
        max-width: 1600px;
        margin: 0px auto;
    }
    .carousel-caption.slide-content.d-md-block {
    top: 29% !important;
}

section.slider-box.p-1 .slider div#carouselExample .carousel-inner.mb-4 .carousel-item {
    max-height: 482px;
    min-height: 483px !important;
}
.additional-images {
    left: 17% !important;
}
}

a.nav-link img {
    width: 29%;
}

img {
    width: 100%;
}

ul {
    padding: 0px;
}

ul li {
    list-style: none;
}

.col-lg-3 ul li {
    color: rgb(0, 0, 0);
    font-family: Montserrat;
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
    padding: 17px 0px 0px;
}

* {
    box-sizing: border-box;
}

body {
    margin: 0px auto;
    padding: 0px;
    font-family: Montserrat;
}

.max-content {
    max-width: 1195px;
    margin: 0px auto;
}

a.nav-link {
    font-size: 20px;
    color: rgb(0, 0, 0);
    font-weight: 700;
}

li.nav-item {
    margin-right: 3px;
    display: inline-block;
}

.subscribe-inner.m-auto {
    max-width: 900px;
    padding: 40px 0px;
}

.main-box {
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 6px 0px 0px;
}

ul.last li {
    display: inline-block;
}

.icons {
    border: 1px solid;
    padding: 11px 20px;
    background: rgb(193, 47, 45);
    color: rgb(255, 255, 255);
}

.logo img {
    max-width: 96px;
}

p {
    color: rgba(0, 0, 0, 0.5);
    font-size: 18px;
    font-weight: 500;
    text-transform: capitalize;
}

li {
    color: rgb(0, 0, 0);
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    text-transform: capitalize;
}

.carousel-caption.slide-content {
    position: absolute;
    bottom: 6.25rem;
    padding-top: 1.25rem;
    padding-bottom: 0.25rem;
    color: rgb(255, 255, 255);
    text-align: left;
    text-transform: capitalize;
    left: 14% !important;
}

.slide-content h1 {
    color: rgb(255, 255, 255);
    font-size: 81px;
    font-style: normal;
    font-weight: 400;
    line-height: 66px;
    text-transform: uppercase;
    font-family: "Paytone One" !important;
}

.carousel-caption.slide-content.d-md-block img {
    max-width: 233px;
}

.slide-content h3 {
    color: rgb(255, 255, 255);
    font-size: 42px;
    font-weight: 400;
    line-height: 23px;
    text-transform: capitalize;
    font-family: "Paytone One" !important;
    padding: 16px 0px;
}

.fixed-right {
    position: relative;
}

button.btn.btn-primary {
    color: rgb(255 255 255);
    font-family: Montserrat;
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
    background: rgb(193 47 45);
    border: none;
    padding: 10px 10px;
    width: 100%;
}

/* .subscribe-sec {
    background-image: url('{{ asset('frontend/img/games/Rectangle 134.png') }}');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
} */

.carousel-control-next-icon,
.carousel-control-prev-icon {
    width: 3rem;
    height: 3rem;
}

.offer {
    text-transform: capitalize;
    position: absolute;
    top: 27%;
    left: 10%;
}

.wish-inner img {
    max-width: 320px;
}

.in-content h3 {
    color: rgb(255, 255, 255);
    font-size: 28px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: uppercase;
}

.in-content h5 {
    color: rgb(255, 255, 255);
    font-size: 20px;
    font-weight: 700;
    line-height: 32px;
    text-transform: uppercase;
}

button {
    border-radius: 5px;
    background: rgb(193, 47, 45);
    color: rgb(255, 255, 255);
    font-size: 20px;
    font-weight: 800;
    line-height: unset;
    text-transform: uppercase;
    padding: 7px 44px;
    margin: 14px 0px 0px;
    border: none;
}

.subscribe-inner.m-auto h3 {
    color: rgb(255, 255, 255);
    font-size: 28px;
    font-weight: 800;
    text-transform: capitalize;
}

label.w-100 {
    color: rgb(255, 255, 255);
    font-size: 22px;
    font-weight: 600;
    line-height: normal;
    text-transform: capitalize;
    padding: 10px 0px;
}

input.form-control.me-2.w-100 {
    border-radius: 10px;
    border: 2px solid rgb(185, 45, 43);
    background: rgb(255, 255, 255);
}

/* .carousel-control-prev-icon {
    background-image: url("../images/arrow-left.png") !important;
} */

/* .carousel-control-next-icon {
    background-image: url("../images/arrow-right (1).png") !important;
} */

a.navbar-brand {
    max-width: 105px;
}

/*
.col-lg-1.col-sm-4 {
    width: 13.33%;
    margin: 0px auto;
} */

.carousel-control-next-icon,
.carousel-control-prev-icon {
    width: 1.5rem;
    height: 1.5rem;
}

section.logos.pt-3 {
    padding: 20px !important;
}

.megaoffer {
    position: absolute;
    top: -20px;
    right: -1px;
    max-width: 177px;
}

.buy-img {
    max-width: 274px;
}

.inner h2 {
    color: rgb(0, 0, 0);
    font-size: 38px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    text-transform: capitalize;
}

.inner p {
    color: rgb(0, 0, 0);
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    text-transform: capitalize;
}

form.d-flex.ms-auto {
    position: relative;
}

button.btn.btn-outline-success {
    position: absolute;
    right: 8px;
    /* top: -14px; */
    top: 0px;
    /* padding: 6px 14px; */
    padding: 5.5px 14px;
    border-radius: 3px 6px 6px 0px;
    border: 2px solid rgb(185, 45, 43);
    background: rgb(185, 45, 43);
}

input.form-control.me-2 {
    padding: 9px;
    border: 2px solid rgb(185, 45, 43);
    background: rgb(255, 255, 255);
    border-radius: 9px;
}

i.fa.fa-search {
    color: rgb(255, 255, 255);
    font-size: 27px;
}

a.nav-link i {
    color: #b92d2b;
    margin-right: 12px;
    font-size: 20px;
}

button.btn.btn-outline-.danger {
    border-radius: 0px 10px 10px 0px;
    background: rgb(185, 45, 43);
    position: absolute;
    right: 0px;
    /* top: 35px; */
    top: 52px;
    padding: 9px 12px;
    color: rgb(255, 255, 255);
}

form.ms-auto.w-100 {
    position: relative;
}

.bottom-header {
    background: #090D66;
}

.bottom-header ul li a {
    color: #FFF;
    font-family: Palanquin Dark;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}

.mynav {
    max-width: 1250px;
    margin: 0 auto;
}

.mynav ul li {
    margin-right: 43px;
    display: table;
    float: left;
    padding-right: 6px;
}

button.btn.btn-secondary {
    margin: 0px;
    border-radius: 0px;
    background: #b92d2b;
    border: none;
    font-size: 17px;
    font-weight: 700;
    width: 115%;
    padding: 10px;
}

i.fa.fa-sort-desc {
    color: #fff !important;
}


@media (max-width:992px) {
    .floats button.btn.btn-secondary {
        width: 100% !important;
    }
     button.btn.btn-danger {
                font-size: 14px !important;
                margin: 6px 0px !important;
            }

    button.btn.btn-success {
         font-size: 14px !important;
         margin: 7px 0px;
    }

    section.logos.p-5 .col-lg-2 {
        width: 33%;
        padding: 13px;
    }
    button.owl-prev {
        top: -11px !important;
    }

    button.owl-next {
        top: -11px !important;
    }

    .in-content.col-lg-8 {
        text-align: center;
    }

    .comic-logo img {
        /* padding: 0px 25px; */
    }

    .subscribe-inner.m-auto {
        margin: 0px !important;
        padding: 13px 0px;
        text-align: center;
    }

    section.logos.p-5 {
        padding: 0px !important;
    }

   

    button.btn.btn-outline-.danger {
        top: 28px !important;
    }

    label.w-100 {
        font-size: 17px;
    }

    .inner h2 {
        font-size: 20px;
        line-height: 29px;
    }

    .comic-logo {
        max-width: 160px !important;
    }

    .wish-inner.col-lg-4 {
        max-width: 156px;
        margin: 0 auto;
    }

    section.buy-games.p-4 {
        padding: 10px !important;
    }

    .buy-img {
        max-width: 153px;
        margin: 0 auto;
    }

    section.subscribe-sec.p-5 {
        padding: 10px !important;
    }

    .in-content h3 {
        font-size: 22px;
        margin-top: 12px;
    }

    .in-content h5 {
        font-size: 14px;
        line-height: 26px;
        margin: 10px 0px;
    }

    section.buy-games.p-5 {
        padding: 10px !important;
    }

    .floats {
        display: block !important;
        width: 100%;
    }

    .floats button.btn.btn-secondary {
        width: 100%;
        margin-left: 0px;
        margin: 18px 0px;
    }

    .maingames {
        padding: 10px;
    }


    .in-content button {
        font-size: 14px;
    }

    .subscribe-inner.m-auto h3 {
        font-size: 20px !important;
        padding: 0px !important;
        font-weight: 500;
    }

    .wish-inner img {
        max-width: 156px;
    }

    header {
        padding: 0px;
    }

    .slide-content h1 {
        font-size: 25px;
        line-height: 27px;
        font-weight: 500;
    }

    .slide-content h3 {
        font-size: 21px;
        line-height: 22px;
        font-weight: 500;
        padding: 0px 0px 10px;
    }

    h5 {
        font-size: 15px;
    }

    .inner {
        text-align: center;
    }

    .carousel-caption.slide-content.d-md-block img {
        max-width: 110px;
    }

    .carousel-caption.slide-content {
    top: 24% !important;
    }

    button.btn.btn-primary {
        margin: 10px 0px;
        padding: 10px 10px;
        font-size: 12px;
    }

    .carousel-item img.d-block {
        min-height: 245px;
    }

    section.logos.pt-3 {
        padding: 0px !important;
    }

    .col-lg-3 {
        width: 50%;
    }

    .col-lg-3 ul li {
        font-size: 13px;
        padding: 0px;
        margin: 0px;
    }

    i.fa.fa-search {
        font-size: 18px;
    }

    header input.form-control.me-2 {
        padding: 3px;
    }

    ul.onlym {
        margin: 9px 0px;
    }

    .comic-logo.last-logo.w-25 {
        margin: 0px 30px;
    }

    button.btn.btn-outline-success {
        padding: 3px 13px;
    }


}


@media (max-width:992px) {
    .onlymobile.d-none {
        display: block !important;
    }

    .navbar-toggler-icon {
        display: inline-block;
        width: 2.5em;
        height: 2.5em;
        vertical-align: middle;
        background-image: url("images/toggle.png");
    }

    button.navbar-toggler {
        border: none;
    }

    .top {
        width: 100%;
    }

    div#navbarScroll {
        position: absolute;
        top: 58px;
        width: 100%;
        background: #bc2c29;
        height: auto;
        left: 0;
        border-top: 1px solid #fff;
        z-index: 9999;
        text-align: left;
    }
    .sidebar.d-flex.align-items-center.justify-content-between {
    display: block !important;
    padding: 5px 0px 20px;
}



.sidebar.d-flex.align-items-center.justify-content-between ul.pagination {width: 100% !IMPORTANT;max-width: 100% !important;}

.sidebar.d-flex.align-items-center.justify-content-between .custom_pagination {
    padding-top: 14px;
    max-width: 500px;
    margin: 0 auto;
    width: 100% !important;
}

.sidebar.d-flex.align-items-center.justify-content-between div#accordionFlushExample {
    max-width: 587px;
    margin: 0 auto;
}

nav {
    width: 100% !important;
}

    .navbar-nav-scroll {
        max-height: none;
    }

    div#navbarScroll li a.nav-link {
        text-align: left;
        color: #fff;
    }

    div#navbarScroll li {
        padding: 5px 20px;
        border-bottom: 1px solid #fff;
    }

    div#navbarScroll li:last-child {
        border: none;
    }

    div#navbarScroll ul {
        margin: 0 !important;
        padding: 0 !important;
    }

    .bottom {
        width: 100%;
        padding: 10px 0px;
        border-bottom: 3px solid #bc2c29;
    }

    .navbar-expand-lg {
        padding: 7px;
        background: #bc2c29;
        margin: 0px;
    }

    ul.onlym li i {
        color: #ffffff !important;
        margin-left: 24px;
        font-size: 22px !important;
    }

    button.navbar-toggler {
        margin: 0px;
    }

    ul.onlym li {
        display: inline-block;
    }

    nav.navbar.navbar-expand-lg.onlydesktop {
        display: none;
    }

    .onlydesktop {
        display: none;
    }

    i.fa.fa-cart-plus {
        color: #c12f2d;
        font-size: 21px;
    }

    .d-none {
        display: block !important;
        width: 100%;
    }

    a.nav-link {
        font-size: 14px;
        color: rgb(0, 0, 0);
        font-weight: 700;
    }

    a.nav-link img {
        width: 7%;
    }

    .col-sm-6 {
        width: 50%;
        padding: 10px !important;
    }

    button.btn.btn-outline-success {
        padding: 3px 13px;
    }

    .logo img {
        max-width: 52px;
    }

    form.d-flex.ms-auto {
        width: 100%;
    }

    .navbar-toggler:focus {
        box-shadow: none !important;
    }
}

input:focus {
    box-shadow: none !important;
}

@media (min-width:576px) and (max-width:992px) {
    .slide-content h1 {
        font-size: 45px;
    }

    ul.onlym {
        padding: 10px 0px 0px;
    }

    .col-sm-6.md-end {
        display: flex;
        justify-content: end;
    }

    button.owl-prev {
        left: -11px !important;
        top: 10px !important;
    }

    button.owl-next {
        right: -11px !important;
        top: 10px !important;
    }

    .logo img {
        max-width: 93px;
    }

    .carousel-caption.slide-content.d-md-block img {
        max-width: 170px;
    }

    ul.onlym li i {
        margin-left: 24px;
        font-size: 30px !important;
    }

    .carousel-caption.slide-content {
        bottom: 3.25rem;
    }

    .row.align-items-center.w-100 {
        margin: 0px !important;
        padding: 0px !important;
    }

    button.btn.btn-outline-success {
        padding: 6px 13px;
    }

    .col-sm-2 ul {
        margin: 10px 0px;
    }

    button.navbar-toggler {
        margin: 0px;
    }

    li.nav-item {
        margin-right: 14px;
    }
}

@media (min-width:768px) and (max-width:2200px) {
   

    .carousel-control-next-icon,
    .carousel-control-prev-icon {
        width: 3.5rem !important;
        height: 3.5rem !important;
    }

    .navbar-expand-lg .navbar-collapse {
        width: 100%;
    }
}

@media (min-width:992px) and (max-width:1024px) {
    .mynav ul li {
        margin-right: 38px;
    }

    .slide-content h1 {
        font-size: 50px;
    }

    .carousel-caption.slide-content {
        bottom: 1.25rem;
    }
    
}


button.owl-prev span {
    font-size: 38px;
}

button.owl-prev {
    position: absolute;
    left: 0px;
    top: 0;
}

.comic-logo {
    max-width: 200px;
    /* margin: 0 auto; */
}

button.owl-next {
    position: absolute;
    right: 0px;
    top: 0;
}

button.owl-next span {
    font-size: 38px;
}

.owl-dots {
    display: none;
}

.owl-stage {
    display: flex;
}

.bottom-header ul li a:hover {
    color: #b92d2b;

}

a.nav-link.active {
    color: #b92d2b !important;
}


.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #b92d2b !important;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    width: 100%;
}



.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #ffffff;
}

.dropdown:hover .dropdown-content {
    display: block;
}

a.nav-link.dropbtn:after {
    background: url(../images/Vector.png);
    height: 2rem;
    width: 2rem;
    position: absolute;
    content: '';
    background-repeat: no-repeat;
    top: 14px;
    right: -28px;
}



.comic-images {
    max-width: 255px;
    margin: 0 auto;
}


.games-inner span {
    font-size: 12px !important;
    text-align: center !important;
    font-weight: 600;
    border-radius: 10px;
}

.games-inner {
    text-align: center;
    padding: 12px 0px;
    max-height: 158px;
}

.games-inner .row {
    display: flex;
    align-items: center;
}

.maingames {
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    padding: 30px;
}

.item {
    overflow: hidden !important;
}

.col-sm-4 button.btn.btn-primary {
    padding: 6px 10px;
    border: 2px solid #b92d2b;
    font-size: 17px;
    margin: 0px !important;
    text-shadow: none !important;
}

.games-btn button.btn.btn-primary {
    background: #b92d2b;
    color: #ffff;
    text-shadow: none;
    margin: 0px !important;
    width: 100%;
    padding: 10px;
}

.col-sm-4 h5.fisrt-child::after {
    content: '';
    height: 2px;
    width: 100%;
    background: #00000054;
    position: absolute;
    top: 45%;
    left: 0;
}

.col-sm-4 h5 {
    position: relative;
    font-size: 17px !important;
    margin: 0px;
}

.col-sm-4 h6 {
    font-size: 17px;
    margin: 0px;
}

.floats {
    border-bottom: 2px solid #b92d2b;
    display: flex;
    margin: 35px 0px;
    padding: 10px 0px;
}

.floats button.btn.btn-secondary {
    background: none;
    color: #000;
    border: 2px solid #b92d2b;
    padding: 11px !important;
    width: 21%;
    margin-left: 0px;
    margin: 0px 0px;
    height: auto;
    max-height: 56px;
}

.floats h3 {
    color: #b92d2b;
    font-weight: 600;
    width: 15.33%;
}

.comic-images img {
    max-height: 360px;
}

button.owl-prev {
    position: absolute;
    left: 0px;
    top: 44%;
    background: #b92d2b !important;
    height: 49px;
    width: 49px;
    border-radius: 52px !important;
}

button.owl-next {
    top: 44%;
    right: 0 !important;
    background: #b92d2b !important;
    height: 49px;
    width: 49px;
    border-radius: 52px !important;
}

button.owl-prev span,
button.owl-next span {
    font-size: 30px;
    color: #fff;
    font-weight: 600;
}

nav.navbar.navbar-expand-lg.onlydesktop.align-items-center {
    padding: 0px !important;
}

a {
    text-decoration: none;
}

@media(max-width:1400px) {
   

    a.navbar-brand {
        max-width: 79px;
    }

    h3.py-3 {
        padding: 0px !important;
        font-size: 20px !important;
    }

    .in-content.col-lg-8 h5 {
        padding: 9px 0px;
        font-size: 18px;
        line-height: 27px;
        text-transform: capitalize;
    }
}

.games-btn {
    margin-top: 10px;
}

ul.navbar-nav.ms-auto.my-2.my-lg-0.navbar-nav-scroll.custom_lists li a {
    font-size: 15px;
}

.carousel-inner.mb-4 .carousel-item::after {
    content: '';
    background: #00000069;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
}

.carousel-caption.slide-content.d-md-block {
    z-index: 999;
    top: 14px;
}

@media(min-width:992px) and (max-width:1400px) {
    .col-lg-3 ul li {
        font-size: 17px;
    }

    .carousel-control-next-icon,
    .carousel-control-prev-icon {
        width: 2.5rem !important;
        height: 2.5rem !important;
    }

    .cartmaininner .item-img {
        max-width: 260px !important;
    }

}

@media(min-width:992px) and (max-width:1024px) {
    button.btn.btn-outline-.danger {
        top: 34px !important;
    }
    button.btn.btn-danger::after {
    height: 13px !important;
    width: 13px !important;
    left: 8px !important;
}
 .floats h3 {
        width: 20.33%;
    }
.user_gmail span {
    margin: 0px;
}
}

.cartmaininner .item-img {
    border: none;
    max-width: 330px;
}
@media (min-width:1025px) and (max-width:1540px) {
    section.slider-box.p-1 .slider div#carouselExample .carousel-inner.mb-4 .carousel-item {
        max-height: 337px !important;
        min-height: 337px !important;
    }
     .slide-content h1 {
        font-size: 49px;
    }
       .fixed-right img {
         max-height: 340px;
    }
     .subscribe-inner.m-auto h3 {
    padding: 2px !important;
    margin: 0px !important;
}
ul.navbar-nav.ms-auto.my-2.my-lg-0.navbar-nav-scroll.custom_lists li a {
    font-size: 14px;
}
}
.in-content.col-lg-8 h5 {
    padding-top: 20px;
}
.subscribe-inner.m-auto button.btn.btn-outline-.danger {
    top: 34px;
}
@media(min-width:575px) and (max-width:1024px){
.cartmaininner .col-lg-4.col-sm-12.col-md-12 {
    width: 25%;
}
.container, .container-sm {
    width: 100% !important;
}
.relatedinner button.btn.btn-primary.w-100.text-uppercase{
    font-size: 12px !important;
}
.cartmaininner .col-lg-8.col-md-12.col-sm-12 {
    width: 75%;
}
}


.order_details ul li span {
    text-align: right;
    display: flex;
    justify-content: right;
}

.order_details {
    margin: 50px auto;
    padding: 15px;
}

.order_details ul li {
    text-align: left;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0px;
    border-bottom: 1px solid #ccc;
}

.border-none {
    border: none !important;
}

.thankyou_box.p-5.border-dotted {
    border: 3px dotted #b92d2b;
}

.thankyou_box.p-5.border-dotted h2 {
    color: #b92d2b;
    font-size: 44px;
}

.thankyou_page_inner.text-center h5 {
    text-transform: capitalize;
}

.thankyou_page_inner.text-center {
    border-right: 1px solid #ccc;
    padding: 15px 0px;
}

.row:last-child .col-sm-4.thankyou_page_inner.text-center {
    border: none !important;
}

.order_details h3 {
    text-transform: capitalize;
    font-size: 36px;
    font-weight: 600;
}

.order_details ul li:first-child {
    font-weight: 700;
    font-size: 20px;
}

.order_details ul li:last-child {
    font-weight: 700;
    font-size: 20px;
}

section.thankyou_page.p-5 {
    border-bottom: 1px solid;
}

.site_content h2 {
    font-weight: 600;
}

@media (max-width:992px) {
    section.thankyou_page.p-5 {
        padding: 20px 0px !important;
    }
    .righbars {
    margin: 14px 0px;
}
button.btn.btn-danger::after {
    height: 14px !important;
    width: 17px !important;
    left: 6px !important ;
    top: 15px !important;
}
    .thankyou_box.p-5.border-dotted {
        padding: 10px !important;
    }

    .thankyou_box.p-5.border-dotted h2 {
        font-size: 30px;
    }

    .row.p-4.m-4.d-flex.align-items-center.justify-content-between {
        padding: 0px !important;
        margin: 10px !important;
    }

    .row.p-4.m-4.d-flex.align-items-center.justify-content-between {
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
    }

    .col-sm-3 {
        width: 50% !important;
        padding: 0px 3px !important;
    }

    .thankyou_page_inner.text-center {
        text-align: left !important;
        border: none;
    }

    .order_details {
        margin: 10px 0px;
    }

}

button.btn.btn-outline-success {
    top: -15px !important;
}

.relateimg img {
    max-width: 100%;
    margin: 0 auto;
    height: 202px;
    object-fit: contain;
    width: 100% !important;
    background-position: center;
}
.carousel-caption.slide-content.d-md-block button.btn.btn-primary {
    width: 23%;
    background: #fff;
    color: #000;
    font-weight: 700;
}
@media(min-width:1024px) and (max-width:1600px){
    .subscribe-inner.m-auto button.btn.btn-outline-.danger {
    top: 35px !important;
    padding: 8.7px 17px !important;
}
}
button.btn.btn-primary.toggle.btn i img {
    max-width: 20px;
}

button#mybtn {
    width: 13%;
    height: 37px;
}


.mainright .fc-button-group button {
    background: #c12f2d;
    border: none;
    margin: 0px 13px 0px 0px;
    border-radius: 10px;
}


.mainright .fc-button-group button span {
    color: #fff;
}

.mainright button.fc-today-button.fc-button.fc-button-primary {
    background: #c12f2d;
    border: none;
}

.mainright .fc-daygrid-day-top a {
    color: #000;
    font-weight: 600;
    text-align: center;
}

.mainright thead a {
    color: #c12f2d;
    font-size: 18px;
}


.mainright .fc-daygrid-day-top {
    justify-content: center;
    align-items: center;
}

.mainright  th .fc-scrollgrid-sync-inner {
    padding: 10px;
}

.mainright .fc-daygrid-day-events div {
    color: #c12f2d;
    text-align: center;
    text-transform: capitalize;
}

.mainright button.fc-dayGridMonth-button.fc-button.fc-button-primary.fc-button-active {
    background: no-repeat;
    color: #000;
    border: 2px solid;
}
.catogary-content {
    max-width: 100%;
}

div#modalBody .col-sm-10 {
    width: 100%;
}

.catogary-content h4#event_Title {
    text-transform: capitalize;
    font-size: 24px;
    padding-bottom: 10px;
}

.catogary-content h6 {
    font-weight: 800;
    margin: 0px;
    border-bottom: 1px solid;
    margin-top: 9px;
}


.catogary-content h6 span.highlight {
    color: #000 !important;
    font-size: 14px;
    line-height: 24px;
}

.modal-content button.btn.btn-default.closemodal {
    background: #9d1210;
    color: #fff;
    border-radius: 5px;
    text-transform: capitalize;
    padding: 8px 30px;
}

.catogary-content h6:nth-child(4) {
    border: none;
}

.modal-content .modal-footer {
    padding: 5px;
}
.mainright .fc-button-group button.fc-button-active {
    background: #fff !important;
    border: 2px solid !important;
    color: #c12f2d !important;
}
.mainright .fc-button-group button:hover {
    background: #c12f2d82;
}
.formParentDiv.col-md-6 button.btn.btn-outline-success {
    border-radius:0px 9px 9px 0px !important;
}
button.fc-timeGridWeek-button.fc-button.fc-button-primary::focus{
    border: none;
    box-shadow: 0;
}
.mainright td.fc-day.fc-day-fri.fc-day-today.fc-daygrid-day {
    background: #c1352d8f;
}
.mainright .fc-list-day-cushion.fc-cell-shaded a {
    color: #c12f2d;
}
.comic-logo img {
    max-width: 139px;
    margin: 0px auto;
    height: 122px;
    object-fit: contain;
}

.breadcrumb .first ol {
    background-color: rgb(63, 53, 65) !important;
}
.breadcrumb .first a:hover {
    color: #ffffff !important;
}
.breadcrumb .breadcrumb-item+.breadcrumb-item:before {
    content: "" !important;
}
.breadcrumb {
    padding: 19px;
    font-size: 14px;
    color: #aaa !important;
    letter-spacing: 2px;
    border-radius: 5px !important;
}
.breadcrumb .fa,
.breadcrumb i {
    color: rgb(0, 183, 255) !important;
    font-size: 10px;
}
.breadcrumb .first {
    background-color: white !important;
}
.breadcrumb a {
    text-decoration: none !important;
    font-weight: 600;
    color: #aaa !important;
    cursor: pointer !important;
}
.breadcrumb a:focus,
.breadcrumb a:active {
    outline: none !important;
    box-shadow: none !important;
}
.breadcrumb .fa-caret-right {
    vertical-align: middle;
    font-size: 20px !important;
}
.breadcrumb-item.active a {
    color: #000 !important;
}
@media (max-width: 767px) {
    .breadcrumb {
        width: 100%;
        display: flex;
        justify-content: flex-start;
    }
    .breadcrumb .breadcrumb-item {
        text-align: left;
    }
    .breadcrumb .breadcrumb-item+.breadcrumb-item {
        padding-left: 5px;
    }
    .breadcrumb .fa {
        font-size: 12px !important;
    }
    .breadcrumb {
        padding: 10px;
        font-size: 12px;
        letter-spacing: 1px !important;
    }
    .breadcrumb .fa-caret-right:before {
        content: "\f0da";
        vertical-align: super !important;
    }
    .breadcrumb .breadcrumb-item.active {
        font-weight: bold;
        color: #ff0000;
    }
}

li.breadcrumb-item a.active {
    color: #b92d2b !important;
}
a.nav-link.dropbtn.active {
    color:rgb(193 47 45) !important;
}
.navbar-nav .nav-link.active{
    color: rgb(193 47 45) !important;
}